body {
    background-color: #0f1e34;
    padding: 20px;
    margin: 0;
}

h1, h2, p, ul, li {
    font-family: sans-serif;
    color:#db2828;
}

ul.header li {
    display: inline;
    list-style-type: none;
    margin: 0;
}

ul.header {
    background-color: #fff;
    padding: 0;
}

ul.header li a.active {
    background-color: #0f1e34;
    border:1px solid #fff;
}

ul.header li a {
    color: #db2828;
    font-weight: bold;
    text-decoration: none;
    padding: 20px;
    display: inline-block;
}

.content {
    background-color: #FFF;
    padding: 20px;
}

.content h2 {
    padding: 0;
    margin: 0;
}

.content li {
    margin-bottom: 10px;
}

.img-thumbnail {
    float:left;
    height:200px;
    width:200px;
    outline:1px solid;
}

div.break {
    clear:both;
}

.paginator {
    padding:0;
}

.paginator li {
    display:inline-block;
    padding:4px 10px;
    border:1px solid;
    margin:0 10px;
    color: #0f1e34;
}

.paginator li.selected {
    background: #0f1e34;
    color:#fff;
    border:1px solid #0f1e34;

}

.paginator li.disabled {
    color:#ccc;
}